#!/bin/bash

if (( $EUID != 0 )); then
	echo "Please run this script as root"
	exit
fi

echo "Uninstalling NewCas software..."

systemctl disable NewCasFiscalService
systemctl stop NewCasFiscalService  
rm -f /etc/systemd/system/NewCasFiscalService.service
systemctl daemon-reload

echo "Done";